<?xml version="1.0" encoding="GB2312"?>
<HiTrackingConfig>
    <AlgoControl>
        <algoEnable name="algoEnable" value="1" ></algoEnable>
        <multiScale name="multiScale" value="1" ></multiScale>
        <moonTracking name="moonTracking" value="1" ></moonTracking>
    </AlgoControl>
    <FilterRule>
    </FilterRule>
</HiTrackingConfig>
